<component name="libraryTable">
  <library name="Gradle: androidx.savedstate:savedstate:1.0.0-beta01@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/3f8d4148f980d2c8d69ff4fbf0225ab4/jetified-savedstate-1.0.0-beta01/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/3f8d4148f980d2c8d69ff4fbf0225ab4/jetified-savedstate-1.0.0-beta01/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/3f8d4148f980d2c8d69ff4fbf0225ab4/jetified-savedstate-1.0.0-beta01/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.savedstate/savedstate/1.0.0-beta01/8340008858589780cb553fce3d3cc164c53888b7/savedstate-1.0.0-beta01-sources.jar!/" />
    </SOURCES>
  </library>
</component>